html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

.weekly-top-background {
    background-color: black;
}
.main-menu-background{
  background-color: black;
}
@media only screen and (max-width: 700px) {
  .main-menu-background{
    background-color: transparent;
  }}
.weekly-header-background {
    background-color: #ffffff;
}

.weekly-footer-background {
    background-color: #ffffff;
    border-top: 1em black solid;
}

.ellington_menu ul li ul li {
    background: #000 !important;
}
.ellington_menu ul li{
    background: #000 !important;
}
.ellington_menu ul{
    background: #000 !important;
}
.ellington_menu li:hover {
    background: #6193F8 !important;
}
.story_body {
  font-size: 16px !important;
  Font-family: Helvetica !important;
}
.story_body p{
  font-size: 16px !important;
  Font-family: Helvetica !important;
}
.story_body span {
  font-size:16px !important;
  font-family:Helvetica !important;
}
.story_body img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fr-fic.fr-dib{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fr-img-caption{
  font-size: 14px !important;
  font-weight: 600 !important;
  text-align: center !important;
}
.fr-img-wrap img{
display: block;
margin-left: auto;
margin-right: auto;
width:100%;
}
.caption{
  max-width:670px;
}
@media (max-width:600px){.fr-img-wrap img{
  width: 302px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  }}
@media (max-width:600px){.fr-img-caption.fr-fic.fr-dib{
  width:350px !important;
  text-align: center;

  }}
  @media (max-width:600px){.fr-img-wrap{
    width:350px !important;
    }}
.fr-img-space-wrap{
  text-align: center;
  display: block;
}
#donations{
  background-image: url(https://nevadanewsgroup.media.clients.ellingtoncms.com/static-3/nevadaappeal/images/donate_desktop.jpg);
  height:243px;
  background-repeat: no-repeat;
  margin-top: 25px;
}
#search{
  background: transparent !important;
}
#searchtext{
  color:black;
}
#kicker{
  color:#337ab7;
}
#copyright{
  text-align: center;
}

#header-text{
    width:65%;
    text-align: left;
    float: left;
  }
  #header-image{
    width:35%;
    text-align:right;
    float: left;
  }
  #sections_list li a{
    color: #337ab7;
  }
  #security {
    color: #337ab7;
  }
  #sections {
    color: #337ab7;
  }
  #facebook{
    width:300px;
  }
  #twitter{
    width:300px;
  }
  #search_button{
    background: white !important;
    color:#337ab7 !important;
    }
  #featured_classifieds{
    margin-bottom: 15px;
  }
  #magazines hr{
    width:700px;
    margin-left: 0;
  }
  #special-sections hr{
    width: 700px;
    margin-left: 0;
  }
.permalink{
  display: none;
}
@media (max-width:600px){#about_us{
  width:350px !important;
}}

  @media only screen and (min-width:601px){#newsletter_page{
    content:url("https://nevadanewsgroup.media.clients.ellingtoncms.com/static-3/nevadaweekly/images/9739_NNBW_newsletter.jpg")
  }}
  @media only screen and (max-width:600px){#newsletter_page{
    content:url("https://nevadanewsgroup.media.clients.ellingtoncms.com/static-3/nevadaweekly/images/mobile_newsletter.jpg")
  }}
  @media (max-width:600px) {#story_image{
    max-width: 350px !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }}
  @media (max-width:600px) {#photo_detail{
      max-width: 350px !important;
      margin-left: auto !important;
      margin-right: auto !important;
  }}
@media (max-width:600px){#headline{
  font-size: 14px !important;
  }}
  @media (max-width:600px) {#copyright{
    width:350px;
    margin-left:auto;
    margin-right: auto;
  }}
  @media (max-width:1000px) and (min-width:601px) {#copyright{
    width:500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }}
  @media (min-width:1001px;) {#copyright{
    text-align: center;
    margin-left: 75px;
    width:875px;
  }}

#events{
  font-size: 15px;
}
#events li{
  font-size: 15px;
}
#dates{
  font-size: 16px !important;
}





  /* Ad Tags */
  @media(max-width:900px){#marquee{
    display:none;
    }}
  @media(min-width:600px){#mobile_leader{
    display:none;
    }}
  @media(max-width:727px){#home_ad{
    display:none;
    }}
  @media(min-width:600px){#home_mobile_ad{
    display:none;
    }}
  @media(max-width:727px){#top_lead_ad{
    display:none;
    }}
    @media(min-width:600px){#bot_mobile_ad{
      display:none;
      }}
    #mobile_leader{
      margin-left: auto;
      margin-right: auto;
    }
    #home_mobile_ad{
      margin-left: auto;
      margin-right: auto;
    }
    #top_lead_ad{
      margin-right: 75px;
      padding: 0px 0px 0px 0px;
    }
    #home_ad{
      margin-right: 75px;
      padding: 0px 0px 0px 0px;
    }
    #bot_lead_ad{
      margin-right: 75px;
      margin-left: auto;
      padding: 0px 0px 5px 0px;
    }
    #marquee{
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 5px;
    }
    #ad_bottom{
      margin-top: 10px;
      width: 300px;
    }
    #ad_middle{
      width: 300px;
    }
    #bot_mobile_ad{
      margin-left: auto;
      margin-right: auto;
    }
#div-gpt-ad-1617382794617-0{
  y: 250px;
}
#BIB_BB{
  margin-bottom: 10px;
}
